pk_mapping = {
    "R5ACTCHECKLISTS": "ACK_CODE",
    "R5ACTIONCODES": "ACC_CODE",
    "R5ACTIVITIES": "ACT_EVENT,ACT_ACT",
    "R5ADDETAILS": "ADD_CODE,ADD_RENTITY,ADD_TYPE,ADD_LANG,ADD_LINE",
    "R5ADDPROPERTIES": "APR_PROPERTY,APR_RENTITY,APR_CLASS,APR_CLASS_ORG",
    "R5BINS": "BIN_STORE,BIN_CODE",
    "R5BINSTOCK": "BIS_STORE,BIS_PART,BIS_PART_ORG,BIS_BIN,BIS_LOT",
    "R5BOOKEDHOURS": "BOO_CODE",
    "R5CAUSES": "CAU_CODE",
    "R5CLASSES": "CLS_ENTITY,CLS_CODE,CLS_ORG",
    "R5COMPANIES": "COM_CODE,COM_ORG",
    "R5CONTACTINFO": "CTI_CODE",
    "R5CONTACTRECORDS": "CTR_CODE,CTR_ORG",
    "R5COSTCODES": "CST_CODE",
    "R5DEPARTMENTSECURITY": "DSE_USER,DSE_MRC",
    "R5DESCRIPTIONS": "DES_RENTITY,DES_CODE,DES_ORG,DES_LANG,DES_RTYPE",
    "R5DOCKLINES": "DKL_DCKCODE,DKL_LINE",
    "R5DOCKRECEIPTS": "DCK_CODE",
    "R5ENTITYSAFETY": "ESF_PK",
    "R5EVENTPOINTS": "EPO_CODE",
    "R5EVENTS": "EVT_CODE",
    "R5FAILURES": "FAL_CODE",
    "R5FINDINGS": "FND_CODE",
    "R5HAZARDPRECAUTIONS": "HZP_HAZARD,HZP_HAZARD_ORG,HZP_REVISION,HZP_PRECAUTION,HZP_PRECAUTION_ORG",
    "R5HAZARDS": "HAZ_CODE,HAZ_ORG,HAZ_REVISION",
    "R5INVOICELINES": "IVL_INVOICE,IVL_INVOICE_ORG,IVL_INVLINE",
    "R5INVOICES": "INV_CODE,INV_ORG",
    "R5ISOLATIONPOINTS": "ISP_CODE,ISP_ORG,ISP_REVISION",
    "R5LOCKOUTBOXES": "LOX_CODE,LOX_ORG",
    "R5MANUFACTURERS": "MFG_CODE",
    "R5METERS": "MET_CODE",
    "R5MRCS": "MRC_CODE",
    "R5OBJECTLOTO": "OLO_PK",
    "R5OBJECTS": "OBJ_CODE,OBJ_ORG",
    "R5OPERATORCHECKLISTS": "OCK_CODE",
    "R5ORDERLINES": "ORL_ORDER,ORL_ORDER_ORG,ORL_ORDLINE",
    "R5ORDERS": "ORD_CODE,ORD_ORG",
    "R5ORGANIZATION": "ORG_CODE",
    "R5PARTS": "PAR_CODE,PAR_ORG",
    "R5PERMITS": "PRT_CODE,PRT_ORG,PRT_REVISION",
    "R5PERMITTOWORK": "PTW_CODE",
    "R5PERMITTOWORKLOTO": "PWL_PK",
    "R5PERMITTOWORKSETUP": "PTS_ORG,PTS_RISK",
    "R5PERSONNEL": "PER_CODE",
    "R5PPMACTS": "PPA_PPM,PPA_REVISION,PPA_ACT",
    "R5PPMOBJECTS": "PPO_PK,PPO_REVISION",
    "R5PPMS": "PPM_CODE,PPM_REVISION",
    "R5PRECAUTIONS": "PCA_CODE,PCA_ORG,PCA_REVISION",
    "R5PROPERTIES": "PRO_CODE",
    "R5PSCATEGORIES": "PSC_CODE,PSC_ORG",
    "R5READINGS": "REA_CODE",
    "R5REQUIRCODES": "RQM_CODE",
    "R5REQUISITIONS": "REQ_CODE",
    "R5REQUISLINES": "RQL_REQ,RQL_REQLINE",
    "R5ROUTES": "ROU_CODE,ROU_REVISION",
    "R5ROUTOBJECTS": "ROB_ROUTE,ROB_REVISION,ROB_LINE",
    "R5SERVICECATSERVICECODES": "SCS_CATEGORY_CODE,SCS_CATEGORY_ORG,SCS_SERVICECODE,SCS_SERVICECODE_ORG",
    "R5SERVICEPROBLEMCODES": "SPB_CODE,SPB_ORG",
    "R5STOCK": "STO_PART,STO_PART_ORG,STO_STORE",
    "R5STORES": "STR_CODE",
    "R5STRUCTURES": "STC_CHILD,STC_CHILD_ORG,STC_PARENT,STC_PARENT_ORG",
    "R5SYMPTOMS": "SYM_CODE",
    "R5TASKCHECKLISTS": "TCH_CODE",
    "R5TASKS": "TSK_CODE,TSK_REVISION",
    "R5TOOLUSAGE": "TOU_MRC,TOU_TOOL,TOU_EVENT,TOU_ACT,TOU_DATEUSED",
    "R5TRADERATES": "TRR_MRC,TRR_TRADE,TRR_SUPPLIER,TRR_SUPPLIER_ORG,TRR_PERSON,TRR_ORG,TRR_START,TRR_OCTYPE",
    "R5TRADES": "TRD_CODE",
    "R5TRANSACTIONS": "TRA_CODE",
    "R5TRANSLINES": "TRL_TRANS,TRL_LINE",
    "R5UCODES": "UCO_ENTITY,UCO_CODE",
    "R5USAGE": "SUS_ID",
    "R5USERORGANIZATION": "UOG_USER,UOG_ORG,UOG_ROLE",
    "R5USERS": "USR_CODE",
    "R5WORKSAFETY": "KSF_PK",
}
